package de.ivu.elect.business.lokalisierung.control;

import java.util.ResourceBundle;

import de.ivu.elect.jee.faces.messagehelper.AbstractResourceBundleResolver;


public class LokalisierungResourceBundleResolver extends AbstractResourceBundleResolver {
  @Override
  protected ResourceBundle createResourceBundle() {
    return LokalisierungResourceBundle.INSTANCE;
  }
}
